<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'lt_uni', version '3.8'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Įtraukite kontaktą';
$string['ago'] = 'Prieš {$a}';
$string['allusers'] = 'Visos žinutės iš visų vartotojų';
$string['backupmessageshelp'] = 'Jei įjungta, tiesioginės žinutės bus įtrauktos į SITE automatines atsargines kopijas';
$string['blocknoncontacts'] = 'Neleisti neįtrauktiems į kontaktų sąrašą asmenims siųsti man žinutes';
$string['blockuserconfirmbutton'] = 'Blokas';
$string['defaultmessageoutputs'] = 'Numatytojo pranešimo išvesta informacija';
$string['defaults'] = 'Numatyti';
$string['disableall'] = 'Laikinai išjungti perspėjimus';
$string['disabled'] = 'Šioje svetainėje žinutės išjungtos';
$string['disallowed'] = 'Nepriimtas';
$string['emailtagline'] = 'Tai pranešimo kopija, išsiųsta jums svetainėje {$a->sitename}. Norėdami atsakyti eikite į {$a->url}.';
$string['errorcallingprocessor'] = 'Klaida iškviečiant apibrėžtą procesorių';
$string['errortranslatingdefault'] = 'Klaida transliuojant numatytus nustatymus kuriuos pateikė įskėpis, naudojami sistemos numatyti nustatymai.';
$string['forced'] = 'Priverstinis';
$string['guestnoeditmessage'] = 'Svečias negali redaguoti žinučių parinkčių';
$string['guestnoeditmessageother'] = 'Svečias negali redaguoti kito vartotojo žinučių parinkčių';
$string['loggedin'] = 'Prisijungęs';
$string['loggedindescription'] = 'Kai prisijungiu';
$string['loggedoff'] = 'Neprisijungęs';
$string['loggedoffdescription'] = 'Kai esu neprisijungęs';
$string['managemessageoutputs'] = 'Tvarkyti pranešimo išvedamą informaciją';
$string['messageoutputs'] = 'Pranešimo išvedama informacija';
$string['messagingdisabled'] = 'Šioje svetainėje žinutės išjungtos, bus išsiųsti el. laiškai';
$string['newonlymsg'] = 'Rodyti tik naują';
$string['noframesjs'] = 'Naudoti patogesnę sąsają';
$string['nomessages'] = 'Nėra laukiančių žinučių';
$string['nomessagesfound'] = 'Nerasta žinučių';
$string['offline'] = 'Neprisijungęs';
$string['online'] = 'Prisijungęs';
$string['outputdisabled'] = 'Išvestis negalima';
$string['outputdoesnotexist'] = 'Pranešimo išvestis neegzistuoja';
$string['outputnotavailable'] = 'Nepasiekiamas';
$string['outputnotconfigured'] = 'Nesukonfigūruotas';
$string['sendingvia'] = 'Siunčiama "{$a->provider}" per "{$a->processor}"';
$string['sendingviawhen'] = 'Siunčiama "{$a->provider}" per "{$a->processor}" kai {$a->state}';
$string['sendmessagetopopup'] = 'Siųsti žinutę {$a} – naujas langas';
$string['settings'] = 'Parametrai';
$string['touserdoesntexist'] = 'Jūs negalite siųsti pranešimo vartotojui ({$a}) kuris neegzistuoja';
$string['unreadmessages'] = 'Neskaitytos žinutės ({$a})';
$string['unreadnewmessage'] = 'Nauja žinutė iš {$a}';
$string['userisblockingyou'] = 'Šis vartotojas jus užblokavo. Negalite siųsti jam žinučių';
$string['userisblockingyounoncontact'] = 'Šis vartotojas priima žinutes tik iš asmenų, išvardintų kontaktuose, o jūsų šiuo metu sąraše nėra.';
